Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS and IBM FTA TWS compatibility

Hi

Does anybody know if LMS 3.2 is compatible with 3rd party tools from IBM : FTA (Fault Tolerance Agent) TWS (Tivoli Workload Scheduler) version 8.3 ?

LMS is installed on a windows 2003 R2 server Enterprise.

Could it crash LMS install ?

Thanks in advance

Caroline

1 REPLY
Cisco Employee

Re: LMS and IBM FTA TWS compatibility

LMS was never tested with these products, so there is no official word either way.  You would need to make sure the server has the resources to run all three, and that the TCP/UDP ports used by the Tivoli components don't conflict with those documented in the LMS requirements.

383
Views
0
Helpful
1
Replies
CreatePlease to create content